Inventor Customization

Reply
Member
manf88
Posts: 3
Registered: ‎03-11-2011
Message 1 of 1 (109 Views)

Mirroring a 2D Sketch

109 Views, 0 Replies
04-21-2011 02:02 AM

Hey,

i got a simple 2D sketch and i just want to Mirror it. As i see it right, the MirrorFeature ist just available in PartDocument?!

 

Can someone give me a hint or some example code for my problem?

 

Thank u in advance :smileyhappy:

Announcements
Are you familiar with the Autodesk Expert Elites? The Expert Elite program is made up of customers that help other customers by sharing knowledge and exemplifying an engaging style of collaboration. To learn more, please visit our Expert Elite website.
Need installation help?

Start with some of our most frequented solutions or visit the Installation and Licensing Forum to get help installing your software.